ompi/mca/ptl/sm/ptl_sm_sendreq.h File Reference.TH "ompi/mca/ptl/sm/ptl_sm_sendreq.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/sm/ptl_sm_sendreq.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include <sys/types.h>\fP
.br
\fC#include 'ompi_config.h'\fP
.br
\fC#include 'mca/ptl/base/ptl_base_sendreq.h'\fP
.br
\fC#include 'ptl_sm_frag.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_ptl_sm_send_request_t\fP \fBmca_ptl_sm_send_request_t\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "\fBOBJ_CLASS_DECLARATION\fP (\fBmca_ptl_sm_send_request_t\fP)"
.br
.ti -1c
.RI "int \fBmca_ptl_sm_send_request_init\fP (struct \fBmca_ptl_base_module_t\fP *ptl, struct \fBmca_ptl_base_send_request_t\fP *request)"
.br
.RI "\fIinitializtion function to be called when a new shared memory send request is initialized. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
